Проблема при установке Аdguard.

Тема в разделе "ВАЖНО:Решение любых проблем с ПО и железом", создана пользователем LISS_3, 30 мар 2013.

↑ ↓
  1. LISS_3 Уважаемый пользователь
    LISS_3
    Ответить в чате

    Форумчанин

    Регистрация:
    24.01.2013
    Сообщения:
    364
    Симпатии:
    2.045
    Пол:
    Мужской
    Репа:
    +2.045 / 0 / -0
    Господа форумчане! Возникла такая проблемка.После установки на свежую систему, Аdguard 5,5 проработал 3-4 дня, после чего, перестал запускаться. При попытке запустить его вручную, система выдаёт следующее сообщение. Переустановка программы, ничего не изменило. Подскажите, кто знает, что это такое и как с этим справиться. Заранее благодарен! 4.
    6.
    1.
    8.
     
    • Мне нравится Мне нравится x 1
  2. Alexri Уважаемый пользователь
    Alexri
    Ответить в чате

    Форумчанин

    Регистрация:
    10.12.2012
    Сообщения:
    226
    Симпатии:
    886
    Пол:
    Мужской
    Репа:
    +886 / 0 / -0
    попробуй переустанови NETFramework
     
    • Мне нравится Мне нравится x 4
  3. LISS_3 Уважаемый пользователь
    LISS_3
    Ответить в чате

    Форумчанин

    Регистрация:
    24.01.2013
    Сообщения:
    364
    Симпатии:
    2.045
    Пол:
    Мужской
    Репа:
    +2.045 / 0 / -0
    Переустановил NET.Framework. Не помогло.
     
    • Мне нравится Мне нравится x 1
  4. LISS_3 Уважаемый пользователь
    LISS_3
    Ответить в чате

    Форумчанин

    Регистрация:
    24.01.2013
    Сообщения:
    364
    Симпатии:
    2.045
    Пол:
    Мужской
    Репа:
    +2.045 / 0 / -0
    Может делаю, что то не так?
     
    • Мне нравится Мне нравится x 1
  5. Guest Гость
    Guest
    Ответить в чате

    Репа:
    +0 / 0 / -0
    Поставь новый пакет NET.Framework.4.5 смотрю у тебя старый стоит,может поможет.
     
    • Мне нравится Мне нравится x 3
  6. LISS_3 Уважаемый пользователь
    LISS_3
    Ответить в чате

    Форумчанин

    Регистрация:
    24.01.2013
    Сообщения:
    364
    Симпатии:
    2.045
    Пол:
    Мужской
    Репа:
    +2.045 / 0 / -0
    Попробовал установитть NET.Framework.4.5. Не у далось. Пишет:NET.Framework.4.5 несовместим с вашей системой. У меня XP (SP 3).
     
    • Мне нравится Мне нравится x 1
  7. LISS_3 Уважаемый пользователь
    LISS_3
    Ответить в чате

    Форумчанин

    Регистрация:
    24.01.2013
    Сообщения:
    364
    Симпатии:
    2.045
    Пол:
    Мужской
    Репа:
    +2.045 / 0 / -0
    Наверно систему переустановить надо и не париться.like it
     
    • Мне нравится Мне нравится x 1
  8. Владислав Уважаемый пользователь
    Владислав
    Ответить в чате

    Форумчанин

    Регистрация:
    28.03.2013
    Сообщения:
    114
    Симпатии:
    371
    Пол:
    Мужской
    Репа:
    +372 / 1 / -0
    Я смотрю у вас Хрюшка стоит , вот что нашёл на оф форуме адгварда :
     
    • Мне нравится Мне нравится x 6
  9. abrams Пользователь
    abrams
    Ответить в чате

    Первый уровень

    Регистрация:
    27.05.2013
    Сообщения:
    44
    Симпатии:
    103
    Пол:
    Мужской
    Репа:
    +103 / 0 / -0
    Не советую никому ставить сие чудо, после установки подменяет библиотеки LSP (к чему бы?)

    После удаления могут возникнуть проблемы с сетью, которые по словам разработчиков всегда вызваны "неправильным" удалением. Я удалял эту "софтину" правильно и корректно, но отрубился интернет, пришлось пользоваться командной строкой и командой netsh winsock reset (на windows 7 cmd следует запускать от имени администратора). Может кому совет тоже поможет, только после ресета следует проверить еще раз сетевые настройки.
     
  10. BioNIX Гость
    BioNIX
    Ответить в чате

    Репа:
    +0 / 0 / -0
    Является частью системы Vista, Seven, Eight, так что Аdguard на ХР работать не будет скорее всего, пару разков запустится и на этом его работа прекратится.
     
    • Мне нравится Мне нравится x 3

Поделиться этой страницей